/*
 * Author - lovelytheme
*/
.m-r-10 {
	margin-right:10px !important;
}
.m-b-0 {
	margin-bottom:0 !important
}
.m-b-10 {
	margin-bottom:10px !important
}
.m-b-20 {
	margin-bottom:20px !important
}
.m-b-30 {
	margin-bottom:30px !important
}
.m-b-40 {
	margin-bottom:40px !important
}
.m-b-50 {
	margin-bottom:50px !important
}
.m-b-60 {
	margin-bottom:60px !important
}
.m-b-70 {
	margin-bottom:70px !important
}
.m-b-80 {
	margin-bottom:80px !important
}
.m-b-90 {
	margin-bottom:90px !important
}
.m-t-0 {
	margin-top:0 !important
}
.m-t-10 {
	margin-top:10px !important
}
.m-t-20 {
	margin-top:20px !important
}
.m-t-30 {
	margin-top:30px !important
}
.m-t-40 {
	margin-top:40px !important
}
.m-t-50 {
	margin-top:50px !important
}
.m-t-60 {
	margin-top:60px !important
}
.m-t-70 {
	margin-top:70px !important
}
.m-t-80 {
	margin-top:80px !important
}
.m-t-90 {
	margin-top:90px !important
}
.p-t-0 {
	padding-top:0 !important
}
.p-t-10 {
	padding-top:10px !important
}
.p-t-20 {
	padding-top:20px !important
}
.p-t-30 {
	padding-top:30px !important
}
.p-t-40 {
	padding-top:40px !important
}
.p-t-50 {
	padding-top:50px !important
}
.p-t-60 {
	padding-top:60px !important
}
.p-t-70 {
	padding-top:70px !important
}
.p-t-80 {
	padding-top:80px !important
}
.p-t-90 {
	padding-top:90px !important
}
.p-b-0 {
	padding-bottom:0 !important
}
.p-b-10 {
	padding-bottom:10px !important
}
.p-b-20 {
	padding-bottom:20px !important
}
.p-b-30 {
	padding-bottom:30px !important
}
.p-b-40 {
	padding-bottom:40px !important
}
.p-b-50 {
	padding-bottom:50px !important
}
.p-b-60 {
	padding-bottom:60px !important
}
.p-b-70 {
	padding-bottom:70px !important
}
.p-b-80 {
	padding-bottom:80px !important
}
.p-b-90 {
	padding-bottom:90px !important
}
@media only screen and (max-width:991px) {
.m-b-md-0 {
margin-bottom:0 !important
}
.m-b-md-10 {
margin-bottom:10px !important
}
.m-b-md-20 {
margin-bottom:20px !important
}
.m-b-md-30 {
margin-bottom:30px !important
}
.m-b-md-40 {
margin-bottom:40px !important
}
.m-b-md-50 {
margin-bottom:50px !important
}
.m-b-md-60 {
margin-bottom:60px !important
}
.m-b-md-70 {
margin-bottom:70px !important
}
.m-b-md-80 {
margin-bottom:80px !important
}
.m-b-md-90 {
margin-bottom:90px !important
}
.m-t-md-0 {
margin-top:0 !important
}
.m-t-md-10 {
margin-top:10px !important
}
.m-t-md-20 {
margin-top:20px !important
}
.m-t-md-30 {
margin-top:30px !important
}
.m-t-md-40 {
margin-top:40px !important
}
.m-t-md-50 {
margin-top:50px !important
}
.m-t-md-60 {
margin-top:60px !important
}
.m-t-md-70 {
margin-top:70px !important
}
.m-t-md-80 {
margin-top:80px !important
}
.m-t-md-90 {
margin-top:90px !important
}
.p-t-md-0 {
padding-top:0 !important
}
.p-t-md-10 {
padding-top:10px !important
}
.p-t-md-20 {
padding-top:20px !important
}
.p-t-md-30 {
padding-top:30px !important
}
.p-t-md-40 {
padding-top:40px !important
}
.p-t-md-50 {
padding-top:50px !important
}
.p-t-md-60 {
padding-top:60px !important
}
.p-t-md-70 {
padding-top:70px !important
}
.p-t-md-80 {
padding-top:80px !important
}
.p-t-md-90 {
padding-top:90px !important
}
.p-b-md-0 {
padding-bottom:0 !important
}
.p-b-md-10 {
padding-bottom:10px !important
}
.p-b-md-20 {
padding-bottom:20px !important
}
.p-b-md-30 {
padding-bottom:30px !important
}
.p-b-md-40 {
padding-bottom:40px !important
}
.p-b-md-50 {
padding-bottom:50px !important
}
.p-b-md-60 {
padding-bottom:60px !important
}
.p-b-md-70 {
padding-bottom:70px !important
}
.p-b-md-80 {
padding-bottom:80px !important
}
.p-b-md-90 {
padding-bottom:90px !important
}
}
@media (max-width: 767px) {
.m-b-sm-0 {
margin-bottom:0 !important
}
.m-b-sm-10 {
margin-bottom:10px !important
}
.m-b-sm-20 {
margin-bottom:20px !important
}
.m-b-sm-30 {
margin-bottom:30px !important
}
.m-b-sm-40 {
margin-bottom:40px !important
}
.m-b-sm-50 {
margin-bottom:50px !important
}
.m-b-sm-60 {
margin-bottom:60px !important
}
.m-b-sm-70 {
margin-bottom:70px !important
}
.m-b-sm-80 {
margin-bottom:80px !important
}
.m-b-sm-90 {
margin-bottom:90px !important
}
.m-t-sm-0 {
margin-top:0 !important
}
.m-t-sm-10 {
margin-top:10px !important
}
.m-t-sm-20 {
margin-top:20px !important
}
.m-t-sm-30 {
margin-top:30px !important
}
.m-t-sm-40 {
margin-top:40px !important
}
.m-t-sm-50 {
margin-top:50px !important
}
.m-t-sm-60 {
margin-top:60px !important
}
.m-t-sm-70 {
margin-top:70px !important
}
.m-t-sm-80 {
margin-top:80px !important
}
.m-t-sm-90 {
margin-top:90px !important
}
.p-t-sm-0 {
padding-top:0 !important
}
.p-t-sm-10 {
padding-top:10px !important
}
.p-t-sm-20 {
padding-top:20px !important
}
.p-t-sm-30 {
padding-top:30px !important
}
.p-t-sm-40 {
padding-top:40px !important
}
.p-t-sm-50 {
padding-top:50px !important
}
.p-t-sm-60 {
padding-top:60px !important
}
.p-t-sm-70 {
padding-top:70px !important
}
.p-t-sm-80 {
padding-top:80px !important
}
.p-t-sm-90 {
padding-top:90px !important
}
.p-b-sm-0 {
padding-bottom:0 !important
}
.p-b-sm-10 {
padding-bottom:10px !important
}
.p-b-sm-20 {
padding-bottom:20px !important
}
.p-b-sm-30 {
padding-bottom:30px !important
}
.p-b-sm-40 {
padding-bottom:40px !important
}
.p-b-sm-50 {
padding-bottom:50px !important
}
.p-b-sm-60 {
padding-bottom:60px !important
}
.p-b-sm-70 {
padding-bottom:70px !important
}
.p-b-sm-80 {
padding-bottom:80px !important
}
.p-b-sm-90 {
padding-bottom:90px !important
}
}
